.slot {
    background-image: url("../img/slot.png");
    background-size: cover;
    margin: 0;
    padding: 6px;
    width: 57px;
    height: 57px;
}

.pixel-art {
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}

.crafting-grid {
    display: inline-flex;
    flex-wrap: wrap;
    width: 210px;
}

.crafting {
    display: flex;
    align-items: center;
}

.crafting .slot {
    display: inline;
    width: 57px;
}

.crafting .slot * {
    display: inline-block;
    width: 57px;
}

.arrow {
    padding: 0 16px;
}

.box {
    display: flex;
    align-items: center;
    gap: 24px;
    flex-wrap: wrap;
}

.box > div {
    width: 390px;
    height: 252px;
    background-color: rgba(18, 16, 18);;
    padding: 0 24px 16px;
}

.amount {
    font-size: 24px;
    position: relative;
    height: 0;
    margin: 0;
    padding: 0;
    text-align: right;
    line-height: 4em;
    color: #fff;
    text-shadow: 2px 2px #000;
    font-family: VT323;
}

span.slot {
    display: grid!important;
}


h1 {
    color: #f0f;
    font-size: 43px;
}

h2 {
    color: #f00;
    font-size: 34px;
}

h3 {
    color: #ff0;
    font-size: 28px;
    font-family: Yanone Kaffeesatz;
    text-transform: uppercase;
}

.box h3 {
    font-family: VT323;
    color: #f60;
    font-size: 22px;
    margin: 12px 2px;
}